body {
	margin:0px;
	padding:0px;
	background:#9c9c9c;
}

.main-container {
	margin-left:auto;
	margin-right:auto;
	border-left:1px solid #cccccc;
	border-right:1px solid #cccccc;
	border-top:0px;
	border-bottom:0px;

	max-width:1345px; 

	background:none;
	padding:0px;
}

.main-container .row { margin:0px; }

.main-container .header { background:#ffffff; padding:0px; }
.main-container .header .logos-area { height:120px; margin:0px; padding:0px 0px 0px 34px; }
.main-container .header .logos-area .logo-cityu-mobile { display:none; }
.main-container .header .logos-area .logo-cityu { float:left; width:100px; height:82px; }
.main-container .header .logos-area .logo-midline { float:left; width:1px; height:60px; background:#cccccc; margin:32px 22px 20px 18px; }
.main-container .header .logos-area .logo-hkias { float:left; width:310px; height:42px; margin:10px 0px 0px 0px; font-size: 0.85rem; }
.main-container .header .logos-area .logo-synl { float:left; width:120px; margin:10px 0px 0px 0px; font-size: 0.85rem; }
.main-container .header .logos-area .logo-synl img { max-height: 72px; }
.main-container .header .logos-area .logo-clear { clear:both; }

.main-container .menu-area {}

.main-container .mobile-menu-area { position:absolute; top:0px; right:0px; }
.main-container .mobile-menu-area .navbar-nav .nav-item .nav-link { font-weight:bold; letter-spacing:-0.5px; color:#000000; border-bottom:4px solid #ffffff; padding-bottom:1px; }
.main-container .mobile-menu-area .navbar-nav .nav-item .nav-link:hover { color:#c0206a; text-decoration:none; border-bottom:4px solid #c0206a; padding-bottom:1px; }

.main-container .header .menu-area { background:#fafafa; font-size:15px; padding-top:5px; letter-spacing:-0.5px; font-weight:bold;  }
.main-container .header .menu-area a { color:#000000; }
.main-container .header .menu-area a:hover { color:#c0206a; text-decoration:none; border-bottom:4px solid #c0206a; }
.main-container .header .menu-area a.active { color:#c0206a; text-decoration:none; border-bottom:4px solid #c0206a; }

.main-container .more-link { font-family:'Arial'; letter-spacing:-0.5px; font-size:0.8em; display:inline-block; }

.main-container .main-title { margin:70px 100px 50px 60px; }
.main-container .main-title .title-1 { color:#d6a441; font-size:60px; line-height:60px; font-weight:bold; letter-spacing:-1px; text-shadow:3px 3px 3px #444444; }
.main-container .main-title .date { color:#ffffff; font-size:36px; letter-spacing:-1.5px; text-shadow:3px 3px 3px #444444; }
.main-container .home-item { margin:0px 100px 50px 60px; }
.main-container .home-item .background { border:1px solid #ffffff; border-radius:20px; padding:40px; background-color:rgba(26, 26, 26, 0.4); }
.main-container .home-item .desc { color:#ffffff; margin:0px 10px 20px 10px; font-size:17px; text-align: justify; text-shadow:3px 3px 3px #444444; }

.background { border:1px solid #ffffff; border-radius:20px; padding:40px; background-color:rgba(26, 26, 26, 0.4); }

.content { width:100%; margin:40px 100px 50px 60px; color:#ffffff;}
.content h1 { color:#d6a441; font-size:32px; font-weight:bold; letter-spacing:-1px; text-decoration:underline; }
.content h2 { color:#ffffff; font-size:24px; margin:20px 0px 20px 0px; letter-spacing:-0.5px; }
.content a { color:#d6a441}
.content li { padding: 0.8em 0em 0.8em 1.25em; }
.content .table-item { width:90%; }
.content .table-item td { padding:10px 20px; border:1px dotted #ffffff; }
.content .table-item td .title { font-size:22px; font-weight:bold; padding-bottom:0px; }
.content .table-item .time { width: 150px; }

.content .speakers-item .photo img { width:140px; border:2px solid #bf2169; border-radius:50%; }
.content .speakers-item .desc { padding:20px 0px 10px 20px; }
.content .speakers-item .desc .name { font-size:24px; font-weight:bold; }
.content .speakers-item .desc .title:first-child { margin-top:0.45em; }
.content .speakers-item .desc .thumbnail { text-align: center; }
.content .speakers-item .desc .thumbnail img { max-width: 90%; border: 1px solid #ffffff; border-radius: 4px; }

.content .speakers-item .abstract { margin-top:0px; }
.content .speakers-item .abstract .title { font-size:18px; margin-bottom:5px; font-weight:bold; letter-spacing:-0.5px; }

.video-container {  position: relative; overflow: hidden; width: 100%; padding-top: 56.25%; /* 16:9 Aspect Ratio (divide 9 by 16 = 0.5625) */ }
.video-iframe {  position: absolute; top: 0; left: 0; bottom: 0; right: 0; width: 100%; height: 100%; border: none; }

.main-container .content-container {
	background:url('background.jpg') top right;
	background-repeat:repeat;
	overflow-x:hidden;
	min-height: calc(100vh - 145px - 140px);
}
.main-container .content-container .content-area { padding:0px 40px 0px 40px; }

.footer {
	border-top:2px solid #ffffff;
	height:140px;
	padding:30px 0px 0px 0px;
	background:#c0206a;
	margin:0px;
}
.footer .contact-link {
	text-align:left;
	color:#ffffff;
	padding-left:60px;
}
.footer .contact-link a {
	color:#ffffff;
}
.footer .copyrights-link {
	text-align:right;
	color:#ffffff;
}
.footer .copyrights-link a {
	color:#ffffff;
}

.footer .footer-logo {
	text-align:right;
	padding-right:50px;
}

.footer .footer-end {
	background:#df1c6b;
}